/**/
body,
p,
figure,
img,
h2,
dl,
dt,
dd {
  padding: 0;
  margin: 0;
}


html {
  margin: auto;
}

/* @font-face {

  font-family: roboto;

  src: url('../ttf/Rpboto/Roboto-Medium-12.ttf')
}

@font-face {

  font-family: Yahei;

  src: url('../ttf/._Microsoft Yahei.ttf')
} */

#app {
  margin: auto;
  margin-top: 5.5rem;
  max-width: 980px;
}

body {
  position: relative;
  background-color: #f2f4f6;
  font-family: roboto, Yahei;
  color: #3F3F3F;
  font-size: 16px;
}

.home {
  position: relative;
  min-height: calc(100vh - 5.5rem);
  overflow: hidden;
}